//Initialisation de fonctions :

void menu(int CandidOpen);
    /*
    Affiche le menu
    Entrée : 
        Booléen notifiant l'ouverture ou non des candidatures CandidOpen;
    Sortie : Aucune
    */
int loadIUT(VilleIUT** tiut);
    /*
    Charge le tableau tiut
    Entrée : 
        tableau des iuts tiuts
    Sortie : 
        taille logique du tableau
    */
void saveIUT(VilleIUT** tiut, int tlogi);
    /*
    Sauvegarde le tableau iut dans un fichier
    Entrée : 
        tableau des iuts tiut
        taille logique du tableau tlogi;
    Sortie : Aucune
    */
int rechercheIUT(VilleIUT* tab[],int lTab,char mot[]);
    /*
    Cherche l'ID d'un IUT et le renvoie
    Entrée : 
        tableau des iuts tab;
        taille logique du tableau tlogi;
        mot recherché mot;
    Sortie : 
        Position de l'IUT recherché
    */



//Fonctions relatives aux listes chaînées :
int existeDep(MaillonDep* liste, char* dep);
    /*
    Regarde si un département existe dans la liste chainé
    Entrée : 
        liste chainé liste;
        département recheché dep;
    Sortie : 
        Booléen d'existence.
    */
int longueurListe(MaillonDep* liste);
    /*
    Renvoie la longueur de la liste
    Entrée : 
        liste chainé liste;
    Sortie : 
        Longueur de la liste.
    */



void reset(void);
    /*
    Permet d'effacer le menu actuel.
    Entrée : Aucune
    Sortie : Aucune
    */